Maggio 18, 2019 admin

Compatibilità con Photoshop CS6 e CC (prima versione v14.0)

Quando si parla di versioni Photoshop CS6 (o simili), si sta facendo riferimento ad un software anagraficamente obsoleto, risalente al 2012.

Proprio per il motivo appena sopra citato, ed anche perchè vogliamo garantire sempre le massime prestazioni possibili ad i nostri utenti, il supporto e piena compatibilità è fornito solo dalle versioni di Photoshop CC 2015 in poi, con il consiglio di avere sempre la versione più aggiornata.

EnglishFrenchGermanSpanishRussianArabicChinese (Simplified)Italian